/* -----BODY and A. ----- */
	
body 
{
	background: url(../images/redback2.jpg) no-repeat #e38b81;
}
a:link
{
	color: #f08233;
}
a:visited
{
	color: #f08233;
}


/* -----OUTER, CONTENT, INSIDE, TEXT----- */

#content
{
	background: url(../images/orangeborder.jpg) no-repeat center top;
}


/*----MAINMENU----*/

#mainmenu
{
	width: 80%;
	margin: 0px auto 0px auto;
	padding: 0 0 0 25px;
}
#about, #search, #kids, #submit
{
	float: left;
	margin: 0 7px 0 7px;
}
#submit
{
	margin: 10px 0 0 0;
}
#submit ul li
{
	list-style-type: none;
	display: block;
	margin: 0 0 0 18px;
	padding: 0;
}
#submit ul li a img
{
	margin: 0;
	padding: 0;
}
#clear
{
	clear: both;
}

/* -----FORM FORMATTING----- */
td, th
{
	font-family:georgia;
	font-size:0.9em;
	padding: 5px;
}
table
{
	margin: 5px 25px 5px 20px;
	border-collapse: collapse
}

       
